=== debian/changelog ===
murano-tempest-plugin (2.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 22:48:49 +0200

murano-tempest-plugin (2.0.0-1) experimental; urgency=medium

  * Initial packaging (Closes: #958475).

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Apr 2020 17:21:46 +0200
