## murano-tempest-plugin 2.1.0

=== debian/changelog ===
murano-tempest-plugin (2.1.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Oct 2020 09:26:35 +0200

murano-tempest-plugin (2.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Oct 2020 14:35:46 +0200
