=== debian/control ===
--- 
+++ 
@@ -19,12 +19,16 @@
 Package: murano-tempest-plugin
 Architecture: all
 Depends:
- python3-pbr,
+ python3-gabbi,
+ python3-heatclient,
+ python3-keystoneclient,
+ python3-mistralclient,
+ python3-muranoclient,
+ python3-neutronclient,
  python3-oslo.config,
  python3-oslo.utils,
+ python3-pbr,
  python3-six,
- tempest,
- python3-gabbi,
  tempest,
  ${misc:Depends},
  ${python3:Depends},
