## murano-tempest-plugin 2.3.1

=== requirements.txt ===
--- 
+++ 
@@ -15,5 +15,4 @@
 python-heatclient>=1.10.0 # Apache-2.0
 python-neutronclient>=6.7.0 # Apache-2.0
 python-muranoclient>=0.8.2 # Apache-2.0
-python-congressclient<2000,>=1.9.0 # Apache-2.0
 python-mistralclient!=3.2.0,>=3.1.0 # Apache-2.0
