=== debian/changelog ===
murano-tempest-plugin (2.3.1-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 13:40:04 +0200

murano-tempest-plugin (2.3.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 13:39:42 +0200

murano-tempest-plugin (2.3.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Sep 2021 10:53:46 +0200

murano-tempest-plugin (2.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Aug 2021 10:47:05 +0200

murano-tempest-plugin (2.2.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 16:56:29 +0200

murano-tempest-plugin (2.2.0-1) experimental; urgency=medium

  * New upstream release.
  * b-d: removed version of openstack-pkg-tools, satisfied in Bullseye.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Mar 2021 14:23:05 +0100
