## murano-tempest-plugin 2.5.0

=== debian/changelog ===
murano-tempest-plugin (2.5.0-1~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-zed.infomaniak.ch>  Sun, 25 Sep 2022 14:34:03 +0000

murano-tempest-plugin (2.5.0-1) unstable; urgency=medium

  * New upsteam release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Sep 2022 16:31:53 +0200
