## murano-tempest-plugin 2.6.0

=== debian/changelog ===
murano-tempest-plugin (2.6.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1045803).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 17:47:03 +0200

murano-tempest-plugin (2.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 16:00:39 +0200

murano-tempest-plugin (2.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Feb 2023 10:39:01 +0100
